
.floating {
  position: fixed;
  bottom: 20px;
  left: 30%;
  z-index: 30;
  &-card {
    width: 184px;
    height: 38px;
    border-radius: 28px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.26);
    background-color: #ffffff;
  }
}

ion-content{
  --background:#eeeeee;
}